Subject: Ticket Assigned - product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 14:40:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product hii                    Bot:  Hi again! Bot:  Please enter your name Customer:  nikitha Bot:  Hi Nikitha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6293827150 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            06:27 PM, 11th Apr                   Sohaib                   Hi Nikitha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:28 PM, 11th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:30 PM, 11th Apr                   Sohaib                   IS this your correct contact number : +966503639895           06:32 PM, 11th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:36 PM, 11th Apr                   Sohaib                   Hi , I have not received a response from you still, please confirm if we are still connected?           06:38 PM, 11th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:40 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387007